Blocking Disk Updates :<

Discussion in 'Wii Game Ripping, Custom Mods' started by Diddyman, Nov 9, 2009.

  1. 16
    0
    0
    Diddyman

    Diddyman Loyal Member

    Joined:
    Jun 16, 2007
    Hi,

    I am trying to block disk system updates, but seem to be a little stumped.

    I have a WiiKey 1.9s and I have turned Block updates to ON and also Select Dev Tools to ON using the config disk, however when I put in Rabib Rabbits Go Home it still comes up with a System Update in the game channel.

    When I goto the channel only option is "OK" to update, so I have aborted so far.

    My Wii is running 3.3E plus HB and I have installed latest Menus using WiiSCU and installed various IOS files:

    38
    46
    53
    55
    56
    57

    Any ideas please.

    Cheers
    Diddy
     
  2. 6,312
    399
    83
    tech3475

    tech3475 Loyal Member

    Joined:
    Jul 2, 2007
    try preloader.
     
  3. 16
    0
    0
    Diddyman

    Diddyman Loyal Member

    Joined:
    Jun 16, 2007
    Cheers I'll give that a go, but can it exist with BootMii without any issues ?

    Also I did just that Firmware Updateer utility my Wanikowotshisname to give me 4.2 features without the bad stuff, that did stop the game wanting to apply the update either.

    Cheer
    Diddy
     
  4. 6,312
    399
    83
    tech3475

    tech3475 Loyal Member

    Joined:
    Jul 2, 2007
    Yes, until a new menu comes out.

    preloader and bootmii can exist side by side.
     
  5. 16
    0
    0
    Diddyman

    Diddyman Loyal Member

    Joined:
    Jun 16, 2007
    Many thanks !!!

    All now working and can run the game without updates.

    Has taken a bit of time as had issue that preloader would not install because my IOS36 file was not cracked or vulnerable etc, but when I applied a hacked one my Homebrew menu goes up side down.

    I thought I'd fix my HB menu first by reinstalling HB and using the Bannerbomb install method, but did not work as Hackmii would not run, and after reading lots of forums it was because I needed to downgrade my IOS30 which I did.

    Re-Installed HB channel which worked fine, then I installed Preloader and disabled updates and all hunkydory !!

    Only minor issue is that my Preloader 0.29 does not want to upgrade to 0.30, comes up d/l changelog and nowt else, but I not bothered 0.29 seems to do what I want

    So many thanks for you help and pointers in the right direction.

    Diddy
     
    Last edited by a moderator: Nov 9, 2009

Share This Page